package de.oaa.xxx.session;

public class AufgabeAnzeige {

	private String nameAktiverMitspieler;
	private String aufgabeText;
	private Integer timer;
	
	private Callback callback;

	public String getNameAktiverMitspieler() {
		return nameAktiverMitspieler;
	}

	public void setNameAktiverMitspieler(String nameAktiverMitspieler) {
		this.nameAktiverMitspieler = nameAktiverMitspieler;
	}

	public String getAufgabeText() {
		return aufgabeText;
	}

	public void setAufgabeText(String aufgabeText) {
		this.aufgabeText = aufgabeText;
	}

	public Integer getTimer() {
		return timer;
	}

	public void setTimer(Integer timer) {
		this.timer = timer;
	}

	public Callback getCallback() {
		return callback;
	}

	public void setCallback(Callback callback) {
		this.callback = callback;
	}
}
